/* Localized versions of Info.plist keys */

CFBundleName = "DownloadFiles";
NSHumanReadableCopyright = "Copyright 2005 Panic Inc.";
CFBundleGetInfoString = "Download Files version 1.0, Copyright (c) 2005, Panic Inc.";

AMName = "Téléchargement de fichiers";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
//AMDAlert = "(* AMDAlert text goes here. (optional) *)";
//AMDInput = "(* AMDInput text to further explain the types accepted as input goes here. (optional) *)";
//AMDNote = "(* AMDNote text goes here. (optional) *)";
AMDOptions = "Choix d'un Favori Transmit ou saisie manuelle du serveur, identifiant, mot de passe, port, protocole, choix du mode d'action de reprise, et un ou plusieurs chemins d'accès distant de fichiers au format exact de chemin UNIX.";
AMDResult = "Chemin de chacun des éléments téléchargés.";
//AMDRequires = "(* AMDRequires text to explain anything outside of Automator required for the action's operation, e.g. a web page open in Safari, goes here. (optional) *)";
AMDSummary = "Cette action télécharge les fichiers depuis le serveur sélectionné.";

/*  AMKeyword localized strings  */
/*  e.g. "Filter" = "Filter";  */

/*  AMWarning localized strings  */
//ApplyButton = "(* Button label for user to add proposed Action, e.g. Add. *)";
//IgnoreButton = "(* Button label for user not to add proposed Action, e.g. Don't Add. *)";
//Message = "(* Warning message presented to user goes here. *)";